# tag: Colin Walters Tue, 16 Sep 2003 20:32:49 -0400 (Makefile.in)
#

test-scripts := $(addprefix $(srcdir)/,\
			test-my-id.sh \
			test-id-tagging-defaults.sh \
			test-parse-package-name.sh \
			test-archive-registration.sh \
			test-archive-creation.sh \
			test-mirror.sh \
			test-archive-setup.sh \
			test-import.sh \
			test-import-baz.sh \
			test-get-changeset.sh \
			test-get.sh \
			test-get-baz.sh \
			test-inventory.sh \
			test-simple-commits-1.sh \
			test-simple-commits-2.sh \
			test-update.sh \
			test-pristines.sh \
			test-whats-missing.sh \
			test-replay.sh \
			test-undo.sh \
			test-redo.sh \
			test-what-changed.sh \
			test-tag.sh \
			test-tag-baz.sh \
			test-star-merge.sh \
			test-file-diffs.sh \
			test-file-diffs-baz.sh \
			test-mv-explicit.sh \
			test-mv-explicit-baz.sh \
			test-rm-explicit.sh \
			test-dir-regexps.sh \
			jane-and-foo-do-hello-world-1.sh\
			jane-and-foo-do-hello-world-1-baz.sh\
			jane-and-foo-do-hello-world-2.sh)

include $(makefiles)/unit-tests.mk

tests-timestamp: ../tla/tla
